.has-dark-background .main-navigation .navbar ul.navbar-nav>.nav-item>a:not(.btn):hover {
    color: #eee
}

.items .item .meta {
    padding: 20px
}

ul.feature-list li {
    list-style: none;
    position: relative;
    padding: 0 0 0 20px;
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 6px;
    background-color: #fafafa;
    padding: 6px 10px;
    min-width: 200px;
    border: 1px solid #eee
}

ul.feature-list {
    padding-left: 0;
    display: inline-block;
    margin-bottom: 0;
    padding-left: 10px
}

ul.feature-list li span {
    font-weight: 500
}

.block .section-title {
    font-size: 26px;
    font-weight: 700;
    line-height: 45px;
    text-align: center;
    margin-bottom: 0;
    padding-top: 0
}

.block .subtitle {
    font-size: 22px;
    line-height: 40px
}

.company-listing .list-item,
.company-details,
.top-company-listing .list-item,
.blog-listing .list-item {
    box-shadow: 0 .1rem 1rem rgba(0, 0, 0, .1);
    transition: all .3s ease;
    border-radius: .5rem;
    background-color: #fff;
    position: relative;
    padding: 15px;
    display: inline-block;
    width: 100%;
    margin-bottom: 40px
}

.company-listing .list-item .image {
    float: left;
    display: inline-block;
    margin-right: 20px;
    position: relative
}

.company-listing .list-item .details {
    overflow: hidden
}

.company-listing .list-item .details .title {
    font-size: 22px;
    font-weight: 700;
    line-height: 30px
}

.company-listing .list-item .details .title a {
    color: #214695
}

.company-listing .list-item .image img {
    width: 300px;
    box-shadow: 0 0 10px -2px rgba(33, 70, 149, .15)
}

.top-company-listing .list-item .image img,
.blog-listing .list-item .image img {
    box-shadow: 0 0 10px -2px rgba(33, 70, 149, .15)
}

.service-line .content-box .icon img {
    height: 60px;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid #eee;
    transition: all .3s ease
}

.service-line .content-box .icon .tad-icon:hover {
    box-shadow: 0 0 10px -2px rgba(33, 70, 149, .2);
    border-color: transparent
}

.service-line .subtitle,
.company-features .subtitle {
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 10px
}

.service-line .content-box li {
    margin-right: 15px;
    background-color: #fafafa
}

.service-line .content-box li:last-child {
    margin-right: 0
}

.service-line ul.content-box {
    padding-left: 0;
    margin-bottom: 0
}

.company-listing .list-item .overlay-text .website-link,
.top-company-listing .list-item .overlay-text .website-link,
.blog-listing .list-item .overlay-text .website-link {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 0;
    background-color: #214695;
    opacity: 0;
    padding: 8px;
    transition: all .3s ease;
    color: #fff
}

.top-company-listing .list-item .image,
.blog-listing .list-item .image {
    position: relative
}

.company-listing .list-item:hover .overlay-text .website-link,
.top-company-listing .list-item:hover .overlay-text .website-link,
.blog-listing .list-item:hover .overlay-text .website-link {
    opacity: 1
}

.content-box li .tad-icon {
    transition: all .3s ease;
    height: 60px;
    width: 60px;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid #eee;
    transition: all .3s ease
}

.content-box li .tad-icon {
    fill: #444
}

.footer-social-links li a {
    text-align: center;
    display: inline-block;
    width: 40px;
    color: #fff;
    font-size: 18px;
    border-radius: 4px;
    margin-bottom: 6px;
    border: 1px solid transparent;
    height: 40px;
    line-height: 40px
}

.footer-social-links li a.facebook {
    background-color: #45619c;
    border-color: #45619c
}

.footer-social-links li a.twitter {
    background-color: #00acee;
    border-color: #00acee
}

.footer-social-links li a.linkedin {
    background-color: #1d87bd;
    border-color: #1d87bd
}

.footer-social-links li a.tad {
    background-color: #e02f3e;
    border-color: #e02f3e
}
.footer-social-links li a.instagram {
    background-color: #e4405f;
    border-color: #e4405f;
}
.footer-social-links li a:hover {
    background-color: transparent
}

.footer-social-links li a.facebook:hover {
    color: #45619c;
}

.footer-social-links li a.twitter:hover {
    color: #00acee;
}

.footer-social-links li a.linkedin:hover {
    color: #1d87bd;
}

.footer-social-links li a.tad:hover {
    color: #e02f3e;
}

.footer-social-links li a.instagram:hover {
    color: #e4405f;
    background-color: transparent;
}

.copy-rights {
    margin-top: 20px;
    padding: 20px 0 0;
    border-top: 1px solid #efecec;
    text-align: center
}

.copy-rights a {
    color: #214695
}

.copy-rights a:hover {
    color: #000
}

.footer p {
    line-height: 26px;
    margin-bottom: 10px;
    font-size: 15px;
    color: #666
}

.hero .hero-wrapper2 {
    padding-bottom: 0;
    background-color: #214695
}

.hero .hero-wrapper2 .main-navigation .navbar {
    margin-bottom: 0
}

.company-listing .details .updated-text {
    color: #666;
    font-weight: 400;
    margin-bottom: 15px;
    display: inline-block
}

.top-company-listing .details .title,
.blog-listing .details .title {
    margin-top: 15px;
    margin-bottom: 10px
}

.top-company-listing .details .title a,
.blog-listing .details .title a {
    color: #214695;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px
}

.company-details .heading {
    font-size: 28px;
    font-weight: 500;
    line-height: 36px;
    color: #214695
}

.top-company-listing .updated-text {
    color: #666;
    font-weight: 400
}

.company-details .image {
    margin-top: 20px
}

.company-details .image img {
    width: 100%
}

.company-details h2 {
    font-size: 20px;
    text-align: center
}

.company-listing .list-item:hover,
.top-company-listing .list-item:hover {
    box-shadow: 0 1.1rem 1rem rgba(0, 0, 0, .2)
}

.map iframe {
    width: 100%;
    height: 500px;
    margin-bottom: 30px
}

.contact-content {
    padding-bottom: 50px
}

ul.border-r li {
    border-right: 1px solid #888;
    padding-right: 10px;
    line-height: 13px
}

ul.border-r li:last-child {
    border-right: none
}

.text-custom {
    color: #214695
}

.details p {
    font-size: 16px;
    line-height: 30px
}

.company-listing .details .img-list {
    box-shadow: 0 0 10px -2px rgba(33, 70, 149, .1);
    margin-bottom: 20px
}

.contact-form {
    box-shadow: 0 .1rem 1rem rgba(0, 0, 0, .1);
    transition: all .3s ease;
    border-radius: .5rem;
    background-color: #fff;
    position: relative;
    padding: 15px;
    display: inline-block;
    width: 100%
}

.table.feature-list th,
.table.feature-list td {
    background-color: #fafafa;
    border-bottom: 5px solid #fff;
    border-top: none
}

.table.feature-list td {
    font-weight: 400
}

.table.feature-list th {
    padding: .75rem 1.5rem
}

.modal .modal-header {
    background-color: #214695;
    color: #fff;
    border-radius: 0
}

.modal .modal-header .modal-title {
    font-size: 20px
}

.modal .close {
    float: right;
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    opacity: 1
}

.modal .modal-body {
    padding: 1rem 2rem
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%
}

.sticky .hero-wrapper {
    background-color: #214695!important
}

.main-navigation .navbar {
    transition: all .5s ease
}

.sticky .navbar-brand img,
.sticky .navbar-brand.home img {
    height: 60px
}

.hero .hero-wrapper {
    z-index: 3;
    background-color: transparent;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0
}

.page-title {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0
}

.page-title h1 {
    color: #fff;
    margin-top: 30px
}

.port-image-block {
    position: relative;
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)!important;
    transition: all .3s ease-out 0s;
    border: 1px solid #eee;
    overflow: hidden
}

.port-image-block:hover {
    position: relative;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15)!important
}

.port-image-block .service-icon {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #fff;
    border-radius: 0% 0% 0% 50%;
    width: 15%;
    padding: 15px;
    height: 25%;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .3)
}

.port-image-block .service-icon .icon {
    height: 100%;
    width: 100%;
    box-shadow: none!important
}

.img-country-flag {
    position: absolute;
    height: 100%;
    width: 50%;
    top: 0;
    left: 0;
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat
}

.owl-carousel .owl-dots .owl-dot span {
    background-color: #214695;
    border-radius: 0
}

.country-slider .list-item {
    margin-bottom: 20px
}

.country-slider .details .title {
    margin-bottom: 0
}

.table {
    margin-bottom: 0
}

.navbar-brand img {
    height: 90px;
    transition: all .5s ease
}

.navbar-brand.home img {
    height: 100px;
    transition: all .5s ease
}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, .5);
    border-color: #fff;
    background-color: #fff
}

.navbar-toggler-icon {
    width: 2em;
    height: 2em
}

.navbar-collapse {
    background-color: #fff
}

.desktop-service-line {
    display: block
}

.mobile-service-line {
    display: none
}

.white-box-shadow {
    box-shadow: 0 .1rem 1rem rgba(0, 0, 0, .1);
    transition: all .3s ease;
    border-radius: .5rem;
    background-color: #fff;
    position: relative;
    padding: 15px;
    display: inline-block;
    width: 100%;
    margin-bottom: 40px
}

.sub-title {
    color: #214695;
    margin-bottom: 10px;
    padding-top: 0
}

.write-for-us-content p {
    line-height: 27px;
    font-size: 16px
}

.verified-symbol {
    height: 28px
}

.verified-content {
    position: absolute;
    right: 10px;
    top: 10px
}

.desktop-verified-img {
    display: block
}

.mobile-verified-img {
    display: none
}

.pagination {
    margin-bottom: 0
}

.pagination .page-item .page-link {
    padding: 10px 15px;
    color: #000
}

.pagination .page-item.active .page-link {
    background-color: #214695;
    border-color: #214695;
    color: #fff
}

.thank-you-content {
    padding: 20px
}

.thank-you-content .thank-u-img {
    max-height: 250px
}

.thank-you-content .thnk-u-title {
    font-size: 19px;
    font-weight: 400;
    line-height: 29px;
    margin-bottom: 0
}

.dashed-border {
    border-bottom: 1px dashed #ddd;
    margin-bottom: 30px;
    padding-bottom: 5px
}

.bg-blue-green-gradient {
    background: linear-gradient(270deg, #06c1eb, #214695);
    background-size: 400% 400%;
    -webkit-animation: AnimationName 30s ease infinite;
    -moz-animation: AnimationName 30s ease infinite;
    animation: AnimationName 30s ease infinite
}

@-webkit-keyframes AnimationName {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@-moz-keyframes AnimationName {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@keyframes AnimationName {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

.write-for-us-content .highlight-text {
    padding: 20px;
    color: #fff;
    margin-top: 20px
}

.write-for-us-content .highlight-text p {
    font-size: 18px
}

.write-for-us-content .highlight-text p a {
    color: #fff;
    font-weight: 600
}

.write-for-us-content .white-box-shadow ul li {
    margin: 0;
    padding-left: 1.5em;
    position: relative
}

.write-for-us-content .white-box-shadow ul li::before {
    content: '';
    height: 6px;
    width: 6px;
    background: #214695;
    display: block;
    position: absolute;
    transform: rotate(45deg);
    top: 10px;
    left: 0
}

.write-for-us-img {
    object-fit: cover;
    object-position: center;
    min-height: 2035px
}

.grid-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    flex-direction: row;
    -webkit-flex-direction: row;
    -webkit-flex-wrap: wrap;
    -webkit-justify-content: space-around
}

.col {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.col-left {
    -webkit-box-ordinal-group: -1;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1
}

.col-text {
    display: flex;
    align-items: center;
    justify-content: center
}

.Aligner-item {
    width: 100%;
    padding: 20px
}

.col-image {
    background-size: cover;
    background-position: center center
}

@media(max-width:640px) {
    .grid-flex {
        height: 40em;
        display: -webkit-flex;
        -webkit-flex-direction: column;
        flex-direction: column
    }
    .col {
        order: vertical
    }
    .col-left {
        -webkit-box-ordinal-group: 0;
        -webkit-order: 0;
        -ms-flex-order: 0;
        order: 0
    }
    .col-text div p {
        padding: 1em
    }
    .Aligner-item {
        width: 90%
    }
}

.footer .footer-logo {
    height: 200px
}

.footer-social-links {
    margin-top: 30px
}

.back-to-top a {
    width: 40px;
    height: 40px;
    background: #214695;
    box-shadow: 1px 5px 19px rgba(0, 0, 0, .15);
    -webkit-transition: all .2s;
    transition: all .2s;
    font-size: 16px;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    line-height: 38px;
    bottom: 20px;
    right: 20px;
    position: fixed;
    z-index: 999
}

.back-to-top a img {
    height: 20px
}

a.tad img {
    height: 18px;
    margin-top: -3px
}

a.tad img:last-child {
    display: none
}

a.tad:hover img:last-child {
    display: inline-block
}

a.tad:hover img:first-child {
    display: none
}

.powered-by-badge {
    height: 90px
}

.share-icon a {
    width: 100%;
    display: block;
    text-align: center;
    color: #fff;
    font-size: 22px;
    padding: 6px 0;
    border: 1px solid transparent;
    border-radius: 10px
}

.share-icon .twitter {
    background-color: #32b9e7;
    border-color: #32b9e7
}

.share-icon .facebook {
    background-color: #4b70ab;
    border-color: #4b70ab
}

.share-icon .google {
    background-color: #fa5432;
    border-color: #fa5432
}

.share-icon a:hover {
    background-color: transparent
}

.share-icon .linkedin {
    background-color: #0087be;
    border-color: #0087be
}

.share-icon .twitter:hover {
    color: #32b9e7
}

.share-icon .facebook:hover {
    color: #4b70ab
}

.share-icon .google:hover {
    color: #fa5432
}

.share-icon .linkedin:hover {
    color: #0087be
}

.author-profile-pic {
    height: 120px;
    width: 120px;
    border-radius: 50%
}

.author-content .author-name {
    font-size: 20px
}

.author-content .about-author {
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 0
}

.author-content .about-author strong {
    font-weight: 500;
    color: #444
}

.author-content .about-author a strong {
    color: #214695
}

.author-content .white-box-shadow {
    padding: 20px
}

.nav-item.active a.nav-link,
.nav-item a.nav-link:hover {
    color: #fe950a!important
}

/*404 page*/

.page-404{
    background-image: url('../img/404-banner.jpg');
    position: relative;
    padding: 100px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.content-404 .title {
    font-size: 47px;
    margin-top: 50px;
    color: #000;
    font-weight: 600;
}
.content-404 .para {
    font-size: 23px;
    margin-top: 10px;
}
.img-404{
 -webkit-animation: bounce 1s ease-in-out 0s infinite alternate;
 animation: bounce 1s ease-in-out 0s infinite alternate;
}
@keyframes bounce{
    0%{
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
    100%{
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px)
    }
}

@media(max-width:1199px) {
    .page-title h1 {
        color: #fff;
        font-size: 28px
    }
    .block .section-title {
        font-size: 22px;
        line-height: 36px
    }
    .container {
        max-width: 100%
    }
}

@media(max-width:992px) {
    .has-dark-background .navbar .navbar-nav .show>.nav-link,
    .has-dark-background .navbar .navbar-nav .active>.nav-link,
    .has-dark-background .navbar .navbar-nav .nav-link.show,
    .has-dark-background .navbar .navbar-nav .nav-link.active,
    .has-dark-background .main-navigation .navbar ul.navbar-nav>.nav-item>a:not(.btn) {
        color: #214695!important;
        text-align: left
    }
    .hero .main-navigation .navbar ul.navbar-nav li.nav-item {
        text-align: left
    }
    .hero .main-navigation .navbar ul.navbar-nav .btn {
        padding: 1.2rem 2rem;
        background-color: #fff;
        color: #214695!important;
        border: none;
        display: block;
        margin-left: 0;
        text-align: left
    }
    .navbar-toggler:hover,
    .navbar-toggler:focus {
        outline: none
    }
    .page-title h1 {
        color: #fff;
        font-size: 24px
    }
    .sticky .main-navigation .navbar {
        border-color: transparent;
        padding: 1rem 0
    }
    .background-image {
        height: 220px
    }
    .table.feature-list th {
        width: 150px
    }
    .company-listing .list-item .image img {
        width: 200px
    }
    .desktop-verified-img {
        display: none
    }
    .mobile-verified-img {
        display: block
    }
    .write-for-us-img {
        object-fit: cover;
        object-position: center;
        height: 400px;
        width: 100%;
        margin-bottom: 30px;
        min-height: auto
    }
    .footer .footer-logo {
        height: auto
    }
    .sticky .navbar-brand img,
    .sticky .navbar-brand.home img {
        height: 60px
    }
    .navbar-brand img {
        height: 80px
    }
    .navbar-brand.home img {
        height: 80px
    }
    .port-image-block .service-icon {
        padding: 10px
    }
}

@media(max-width:767px) {
    .desktop-service-line {
        display: none
    }
    .mobile-service-line {
        display: block
    }
    .company-listing .list-item .overlay-text .website-link,
    .top-company-listing .list-item .overlay-text .website-link,
    .blog-listing .list-item .overlay-text .website-link {
        opacity: 1
    }
    .company-listing .list-item .image {
        position: initial
    }
    .service-line ul.content-box {
        margin-bottom: 20px
    }
    .verified-symbol {
        background-image: url(../img/verified-symbol3.png);
        width: 25px;
        height: 25px
    }
    .footer .footer-logo {
        height: 150px
    }
    .tad-badge {
        text-align: center
    }
    .footer-social-links {
        text-align: center!important
    }
}

@media(max-width:600px) {
    .page-title h1 {
        line-height: 34px;
        margin-top: 15px
    }
    .company-listing .list-item .image {
        float: none;
        margin-right: 0;
        text-align: center;
        width: 100%;
        margin-bottom: 20px
    }
    .company-listing .list-item .image img {
        width: 200px;
        margin: 0 auto;
        text-align: center
    }
    .table.feature-list th {
        width: 100px;
        font-size: 11px
    }
    .footer {
        padding-bottom: 0
    }
    .footer nav ul {
        margin-bottom: 20px
    }
    .footer h2 {
        margin-bottom: 1rem
    }
    .company-details .heading {
        font-size: 20px;
        line-height: 30px
    }
    .block {
        padding-top: 3rem;
        padding-bottom: 3rem
    }
    .section-title {
        padding-bottom: 3rem
    }
    .write-for-us-content .highlight-text p a {
        font-size: 16px
    }
    .media {
        display: block;
        text-align: center
    }
    .media img {
        margin-bottom: 30px;
        margin-left: auto!important;
        margin-right: auto!important
    }
    .media .media-body {
        text-align: left
    }
    .content-404 .title {
        font-size: 26px;
        margin-top: 20px;
    }
    .content-404 .para {
        font-size: 16px;
    }
    .page-404{
        padding: 80px 0;
    }
    .img-404 img{
        height: 250px;
    }
}

@media(min-width:1199px) {
    .explore-detail-page .port-image-block .service-icon {
        padding: 25px
    }
}